/* Percentage grid system
--------------------------------------- */
.g						{  }
.w-20,
.w-25,
.w-33,
.w-50,
.w-67,
.w-75,
.w-80					{ float: left; clear: right; }
.w-20					{ width: 20%; }
.w-25					{ width: 25%; }
.w-33					{ width: 33%; }
.w-50					{ width: 50%; }
.w-67					{ width: 67%; }
.w-75					{ width: 75%; }
.w-80					{ width: 80%; }

.gc					  	{ padding-left: 10px; }

.w-20:first-child > .gc,
.w-25:first-child > .gc,
.w-33:first-child > .gc,
.w-50:first-child > .gc,
.w-67:first-child > .gc,
.w-75:first-child > .gc,
.w-80:first-child > .gc { padding-right: 10px; padding-left: 0; }

.container:after,
.g:after,   		
.gc:after,
.container-inner:after				{ content: '.'; display: block; height: 0; clear: both; visibility: hidden; }